Qt 5.9 | Qt 3D | C++ Classes | QLogicAspect

Qt 5.9.9 Reference Documentation

# QLogicAspect Class

(Qt3DLogic::QLogicAspect)

Responsible for handling frame synchronization jobs. More...

Header: | #include <QLogicAspect>
qmake: | QT += 3dlogic
Since: | Qt 5.7
Inherits: | Qt3DCore::QAbstractAspect

- List of all members, including inherited members

## Public Functions

| QLogicAspect(QObject *parent = nullptr)

### Additional Inherited Members

- 5 protected functions inherited from Qt3DCore::QAbstractAspect

## Detailed Description

Responsible for handling frame synchronization jobs.

## Member Function Documentation

### QLogicAspect::QLogicAspect(QObject *parent = nullptr)

Constructs a new Qt3DLogic::QLogicAspect instance with parent.